Sprache wählen / Select Language: Deutsch | English

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus P&T-Wiki
Zur Navigation springen Zur Suche springen
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 6: Zeile 6:
/* Menü für Deutsch anzeigen, wenn die Sprache Deutsch ist */
/* Menü für Deutsch anzeigen, wenn die Sprache Deutsch ist */
body.language-de .menu-de {
body.language-de .menu-de {
     display: block;
     display: none;
}
}



Version vom 27. April 2025, 13:51 Uhr

/* Standardmäßig beide Menüs ausblenden */
.menu-de, .menu-en {
    display: none;
}

/* Menü für Deutsch anzeigen, wenn die Sprache Deutsch ist */
body.language-de .menu-de {
    display: none;
}

/* Menü für Englisch anzeigen, wenn die Sprache Englisch ist */
body.language-en .menu-en {
    display: block;
}